{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "IOModuleTestBlazor.CanWorker": "Debug"
    }
  },
  "AllowedHosts": "*",
  "CanOptions": {
    "Channel": "",
    "Bitrate": "Pcan500",
    "Filters": [],
    "Bitmasks": []
  }
}
